.btn_sq{display:block;width:2rem;height:36px;line-height:36px;/*font-size:14px;*/color:#fff;border:1px solid #fff;text-align:center;cursor:pointer;-webkit-transition: all linear 0.2s;transition: all linear 0.2s;}
						.btn_sq a{color:#333;}
						.btn_sq.active,.btn_sq:hover{color: #000; background-color: #fff;border:1px solid #fff;}
						.btn_sq.active a,.btn_sq:hover a{color: #000; background-color: #fff;}
/*productList--begin*/
.productList{font-size: 0.16rem; padding-top: 1.27rem;}
.productList .section{ min-height: calc( 100vh - 1.87rem );}
.productList .section.recruit{background:url(../images/motion/inner_bg.jpg) repeat-y top left; background-size: 100% auto;}
.productList .main_content{margin:0 auto; padding-top:20px;}
.productList .se_content{margin:0;}
	.productList .tab_head{/* margin-top:40px; */ display: flex; justify-content: center; padding-top: 40px;}
		.productList .btn_sq:hover,.productList .btn_sq.active{}
		/*.productList .btn_sq:hover{color: #333;background-color:#f2f2f2;border:1px solid #c9c9c9;}*/
		
		/*.productList .btn_sq{float:left;width:162px;height:34px;line-height:34px;font-size:18px;color:#666;background-color:transparent;}*/
		/*.productList .btn_sq:hover,.productList .btn_sq.active{background-color:transparent;color:#d4071d;}*/
	.productList .tab_body{}
		.productList .tab_b_li{display:none;}
		.productList .tab_b_li.active{display:block;}
	.productList .catalog{margin:25px auto 0 auto;width:1080px; display: flex; flex-wrap: wrap; justify-content: space-between;}
		.productList .black_null{width:238px}
		.productList .block{display:block;margin-top:5px;width:238px;height:225px;position:relative;cursor:pointer;}
			.productList .b_bg{width:100%;height:100%;position:absolute;left:0;top:0;background-color:#fff;z-index:-1;
				-webkit-transition: all linear 0.2s;transition: all linear 0.2s;
				-webkit-border-radius:4px;
				border-radius:4px;
				-moz-box-shadow:0px 0px 15px 0 rgba(0,0,0,0.2);
				-webkit-box-shadow:0px 0px 15px 0 rgba(0,0,0,0.2);
				box-shadow:0px 0px 15px 0 rgba(0,0,0,0.2);
				/*filter: alpha(opacity=0);*/
				-moz-opacity:0; 
				opacity:0;
				-webkit-transform: scale(1.2, 1.2);
				transform: scale(1.2, 1.2);
			}
			.productList .block:hover .b_bg{
				/*filter: alpha(opacity=100);*/  
				-moz-opacity:1; 
				opacity:1;
				-webkit-transform: scale(1, 1);
				transform: scale(1, 1);
			}
			.productList .block:hover .b_name{
				color:#565656;
			}
			.productList .block_cont{}
				.productList .b_pic{padding-top:34px;margin:0 10px;height:115px;}
				.productList .b_pic img{width:100%;}
				.productList .b_p{margin:0 28px;position:relative;border-top:1px solid #ccc;}
					.productList .b_name{margin-top:5px;font-size:14px;color:#fff;line-height:30px;font-weight:bold;}
					.productList .b_more{position:absolute;right:0;top:8px;}
					.productList .b_more img{}
	.productList .catalog:after{display:none;}
	.productList .btn_admore_box{margin-top:15px;}
@media screen and (min-width:860px) and (max-width:1120px){
.productList{}
.productList .catalog{width:980px;}
}		
@media screen and (min-width:860px) and (max-width:1020px){
.productList{}
.productList .catalog{width:780px;}
}
@media screen and (min-width:760px) and (max-width:860px){
.productList{}
.productList .catalog{width:720px;}
}
@media screen and (max-width:760px){

.productList .tab_head{display: flex; justify-content: center;}
.productList .catalog{width:100%;
	-moz-box-pack: center; /*Firefox*/
	-webkit-box-pack: center; /*Safari,Opera,Chrome*/
	box-pack: center;
	-webkit-justify-content: center;
	  -moz-justify-content: center;
	  -ms-justify-content: center;
	  -o-justify-content: center;
	  justify-content: center;
}
	.productList .block{width:580px;height:433px;}
		.productList .b_bg{display:none;}
		.productList .block_cont{}
			.productList .b_pic{padding-top:45px;min-height:318px;height:inherit;height:initial;}
			.productList .b_p{margin:0;}
				.productList .b_name{margin-left:52px;margin-top:20px;font-size:24px;line-height:40px;font-weight:normal;}
				.productList .b_more{height:39px;line-height:40px;font-size:24px;right:49px;top:20px;}
				.productList .b_more img{}
.productList .btn_admore_box{margin-top:60px;}
}

/*productList--end*/


.inner .aAni{position:relative;-webkit-transition: all linear 0.2s;transition: all linear 0.2s;
	/*filter: alpha(opacity=100);*/  
	-moz-opacity:1; 
	opacity:1;
	transform: translate(0, 0);
	-ms-transform: translate(0, 0); 	/* IE 9 */
	-moz-transform: translate(0, 0); 	/* Firefox */
	-webkit-transform: translate(0, 0); /* Safari �� Chrome */
	-o-transform: translate(0, 0); 	/* Opera */
}
.inner .aAni.aniPrep{
	/*filter: alpha(opacity=0);*/
	-moz-opacity:0; 
	opacity:0;
	transform: translate(0, 50px);
	-ms-transform: translate(0, 50px); 	/* IE 9 */
	-moz-transform: translate(0, 50px); 	/* Firefox */
	-webkit-transform: translate(0, 50px); /* Safari �� Chrome */
	-o-transform: translate(0, 50px); 	/* Opera */
}


.recruit .recruit_cont{border-radius:3px; width: 70%; margin: 0 auto; padding-bottom: 0.2rem; }

.recruit .top_box{background-color:#fff;padding:22px 20px;border:1px solid #e4e4e4;border-bottom:none;}
.recruit .tb_left{float:left;}
.recruit .tb_btn_box{}
	.btn_sq{display:block;width:123px;height:36px;line-height:36px;/*font-size:14px;*/color:#fff;/* background-color:#f2f2f2; */border:1px solid #c9c9c9;text-align:center;cursor:pointer;-webkit-transition: all linear 0.2s;transition: all linear 0.2s;}
	.btn_sq a{color:#333;}
	/* .btn_sq.active,.btn_sq:hover{color:#000;background-color:#fff;border:1px solid #fff;} */
	.btn_sq.active a,,.btn_sq:hover a{color:#fff;}
.recruit .tb_btn_box  .btn_sq{float:left;margin-right:12px;}
.recruit .tb_right{float:right;}
.recruit .tb_seek_box{float:right;}
	.recruit .input_seek{width:162px;position:relative;background-color:#f2f2f2;border:1px solid #c9c9c9;}
		.recruit .input_seek .input_text{display:block;margin-left:10px;margin-right:40px;height:36px;}
			.recruit .input_seek input{font-size:14px;}
		.recruit .input_seek .i_btn_seek{display:block;width:40px;height:100%;position:absolute;right:0;top:0;text-align:center;cursor:pointer;}
		.recruit .input_seek .i_btn_seek img{margin-top:7px;width:23px;height:23px;}
.recruit .select_box{float:right;margin-left:13px;}
	.recruit .select{width:162px;height:36px;line-height:36px;position:relative;background-color:#f2f2f2;border:1px solid #c9c9c9;}
	.recruit .select .s_arr{position:absolute;right:17px;top:14px;}
	.recruit .select select{padding-left:16px;width:100%;position:absolute;right:0;top:0;text-align:center;color:#333;font-size:14px;}
	.recruit .tbsele_1{display:none;}
	.recruit .tbsele_2{width:205px;}
.recruit .job_box{}
.recruit .job_top{border:1px solid #6f6f6f;border-bottom:none;background-color:#1a1a1a; display: flex;}
.recruit .jt_li{line-height:50px;text-align:center;font-size:16px;color:#fff;border-left:1px solid #6f6f6f; font-weight: bold;}
.recruit .jt_li:after{content:"";display:none;width:13px;height:8px;margin-left:5px;position:relative;}
.recruit .jt_li.jl_1{border-left:none;cursor:pointer;}
.recruit .jt_li.jl_2{cursor:pointer;}
.recruit .jt_li.jl_3{cursor:pointer;}
.recruit .jt_li.jl_4{}
.recruit .jt_li.active{background-color:#ebebeb;}
.recruit .jt_li.active:after{display:inline-block;}
.recruit .jt_li.active.up:after{background:url(../images/arr_black_t.png) no-repeat;}
.recruit .jt_li.active.down:after{background:url(../images/arr_black_b.png) no-repeat;}
.recruit .tab_body{}
.recruit .tab_b_li{display:none;}
.recruit .tab_b_li.active{display:block;}
.recruit .job_ul{border-top:1px solid #6f6f6f;}
.recruit .job_li{border:1px solid #6f6f6f;border-top:none;border-bottom:1px solid transparent;position:relative;}
.recruit .job_li:after{z-index:2;content:"";display:block;width:100%;height:1px;position:absolute;left:0;bottom:0;background-color:#6f6f6f;}
	.recruit .job_li_head{/* background-color:#1a1a1a; */text-align:center;position:relative;z-index:2; display: flex;}
	.recruit .job_li_head:hover{/* background-color:#3d3d3d; */}
		.recruit .jt_li_h{float:left;padding:25px 0;line-height:24px;font-size:14px;color:#fff;text-align:center;}
			.recruit .jt_li_h .btn_sq{display:inline-block;margin:0;}
			.recruit .jt_li_h .j_name{}
			.recruit .jt_li_h .j_now{display:inline-block;margin-left:6px;top:3px;width:38px;height:18px;position:relative;}
			.recruit .jt_li_h .j_now img{width:100%;height:100%;position:absolute;left:0;top:0;}
			.recruit .jt_li_h .j_arr{display:inline-block;margin-left:12px;top:-2px;width:9px;height:6px;position:relative;
				/*filter: alpha(opacity=0);*/  
				-moz-opacity:0; 
				opacity:0;
			}
			.recruit .jt_li_h .j_arr img{width:100%;height:100%;position:absolute;left:0;top:0;}
			.recruit .jt_li_h .j_s_arr{display:none;width:17px;height:15px;}
			.recruit .jt_li_h .j_arr,.recruit .jt_li_h .j_s_arr{
				-webkit-transition: all linear 0.2s;transition: all linear 0.2s;
				-webkit-transform: rotate(0deg);
				-moz-transform: rotate(0deg);
				-o-transform: rotate(0deg);
				transform: rotate(0deg);
			}
			.recruit .jt_li_h .j_branch{}
			.recruit .jt_li_h .j_addr{}
		.recruit .jt_li_h:hover{}
		.recruit .jt_li_h:hover .j_arr{
			/*filter: alpha(opacity=100);*/  
			-moz-opacity:1; 
			opacity:1;
		}
		.recruit .jt_li_h.jl_1{cursor:pointer;}
		.recruit .jt_li_h.jl_2{}
		.recruit .jt_li_h.jl_3{}
		.recruit .jt_li_h.jl_4{padding:18px 0;}
	.recruit .job_li_row{display:none;padding:25px 25px;font-size:14px;color:#999;line-height:24px;}
	.recruit .job_li_body{/* background-color:#1a1a1a; */position:relative;display:none;position:relative;z-index:1;
		-webkit-transition: all linear 0s;transition: all linear 0s;
	}
		.recruit .jb_shadow{width:100%;height:1px;position:absolute;left:0;top:-1px;z-index:-1;
			-webkit-box-shadow: 0px 1px 15px 0 rgba(0,0,0,0.2);
			box-shadow: 0px 1px 15px 0 rgba(0,0,0,0.2);
		}
		.recruit .jb_cont{padding:25px 52px;max-height:9999px;font-size:14px;color:#fff;line-height:30px;text-align:justify;text-justify:distribute;}
			.recruit .j_block{margin-top:25px;}
				.recruit .j_block_cont{}
				.recruit .j_block_cont h3{font-size:16px;font-weight:bold;}
				.recruit .j_block_cont h4{font-size:14px;font-weight:bold;}
				.recruit .j_block_cont ol{list-style-type:decimal;}
				.recruit .j_block_cont ol li{font-size:14px;}
			.recruit .j_block.first{margin-top:0;}
			.recruit .j_bom{margin-top:20px; display: flex; flex-wrap: wrap;}
				.recruit .btn_sq{ margin-right: 0.1rem;}
.recruit .job_li.active{}
.recruit .job_li.active .j_arr,.recruit .job_li.active .j_s_arr{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.recruit .job_li.active .jt_li_h .btn_sq{color:#fff;background-color:#d4071d;border:1px solid #d4071d;}
.recruit .jl_1{padding-left:52px;width:60%;text-align:left;}
.recruit .jl_2{width:235px;}
.recruit .jl_3{width:40%;}
.recruit .jl_4{width:244px;}


@media screen and (max-width:760px){
	.recruit{}
	.recruit .job_top{display: none;}
	.recruit .top_email{margin-top:.40rem;text-align:left;font-size:.24rem;line-height:.40rem;}
	.recruit .recruit_cont{margin-top:.30rem;}
		.recruit .top_box{padding:2px;background-color:transparent;border:none;}
			.btn_sq{/* width:2rem; */height:.6rem;font-size:.24rem;line-height:.6rem; padding:0 0.2rem; width: auto;}
						.recruit .input_seek .input_text{margin-right:.70rem;height:.60rem;}
							.recruit .input_seek input{font-size:.24rem;}
						.recruit .input_seek .i_btn_seek{width:.70rem;}
						.recruit .input_seek .i_btn_seek img{margin-top:.11rem;width:.37rem;height:.37rem;}
					.recruit .select{height:.48rem;line-height:.48rem;}
					.recruit .select .s_arr{top:.16rem;}
					.recruit .select select{font-size:.24rem;}
					.recruit .select.tbsele_1{}
		.recruit .job_ul{margin-top:.33rem;border-top:1px solid #e4e4e4;}
			.recruit .job_li{}
				.recruit .job_li_head{font-size:.24rem;}
				.recruit .job_li_head:hover{/* background-color:#3d3d3d; */}
						.recruit .jt_li_h .j_name{font-size:.28rem;line-height:.36rem;}
						.recruit .jt_li_h .j_now{width:.55rem;height:.25rem;}
						.recruit .jt_li_h .j_now img{}
						.recruit .jt_li_h .j_arr{display:none;}
						.recruit .jt_li_h .j_s_arr{display:block;position:absolute;right:.25rem;top:.35rem;}
					/* .recruit .jt_li_h.jl_1{padding-left:.21rem;padding-right:.50rem;} */
					.recruit .jt_li_h{padding: 0.25rem 0 0.24rem 0.2rem; width: 80%;}
			.recruit .job_li_head{-moz-box-lines: multiple; /*Firefox*/-webkit-box-lines: multiple; /*Safari,Opera,Chrome*/box-lines: multiple;-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;-o-flex-wrap: wrap;flex-wrap: wrap;}
			.recruit .job_li_row{width:100%;border-top:1px solid #e5e5e5;text-align:left;font-size:.24rem;line-height:.30rem;padding-left:.21rem;padding-right:.21rem;}
			.recruit .job_li_body{/* background-color:#3d3d3d; */}
				.recruit .jb_shadow{-webkit-box-shadow:none;	box-shadow:none;}
				.recruit .jb_cont{padding:.10rem .21rem .30rem .21rem;line-height:.38rem;font-size:.24rem;}
				.recruit .btn_sq{margin: 0.05rem;}
					.recruit .j_block{margin-top:.40rem;}
						.recruit .j_block_cont{}
						.recruit .j_block_cont h3{font-size:.24rem;}
						.recruit .j_block_cont h4{font-size:.24rem;}
						.recruit .j_block_cont ol{}
						.recruit .j_block_cont ol li{font-size:.24rem;}
		.recruit .jl_3{width:100%; border-top: 1px solid #e4e4e4; color: #999;}
}